View Issue Details

IDProjectCategoryView StatusLast Update
0000552MantisDroid[All Projects] Taskpublic2013-09-15 17:48
Reportere7andy Assigned Toe7andy  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version2.1Fixed in Version2.1 
Summary0000552: Add shortcut function to change target version
DescriptionAdd shortcut function to change target version
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-06-19 12:20 e7andy New Issue
2013-06-19 12:20 e7andy Status new => assigned
2013-06-19 12:20 e7andy Assigned To => e7andy
2013-07-11 11:07 e7andy Summary Add shortcut function to change target function => Add shortcut function to change target version
2013-07-11 11:07 e7andy Description Updated View Revisions
2013-07-11 11:07 e7andy Assigned To e7andy =>
2013-07-11 11:07 e7andy Status assigned => confirmed
2013-07-11 11:07 e7andy Target Version 2.1 => backlog
2013-08-14 19:46 e7andy Fixed in Version => 2.1
2013-08-14 19:46 e7andy Target Version backlog => 2.1
2013-08-14 19:46 e7andy Assigned To => e7andy
2013-08-14 19:46 e7andy Status confirmed => resolved
2013-08-14 19:46 e7andy Resolution open => fixed
2013-09-15 17:48 e7andy Status resolved => closed